@charset "utf-8";

/*[S]스크롤매직*/
.wrap_visual .text_1 {opacity: 0;transform: translateY(6rem);}
.wrap_visual .text_2 {opacity: 0;top: 6rem;transform: translateY(6rem);}
.wrap_visual .item-wrap {opacity: 0;transform: translateY(6rem);}

.wrap_notice {position: relative;opacity: 0;transform: translateX(-6rem);z-index: 1;}

.wrap_popup {position: relative;opacity: 0;transform: translateX(6rem);z-index: 1;}

.wrap_news {position: relative;opacity: 0;transform: translateY(6rem);z-index: 1;}

.wrap_calendar {position: relative;opacity: 0;transform: translateX(6rem);z-index: 1;}

.link-service .tit-wrap {opacity: 0;transform: translateX(-6rem);}
.link-service .desc {opacity: 0;transform: translateX(-6rem);}
.link-service .circle-link li {opacity: 0;transform: translateY(6rem);}

.link-service .box-link li {opacity: 0;filter: blur(5px);}
/*[E]스크롤매직*/

/*[S] 비주얼*/
#multipleContentsDiv_empty_2 {margin-top: 12rem;}

@media screen and (max-width:1280px) {
  #multipleContentsDiv_empty_2 {margin-top: 11rem;}
}

@media screen and (max-width:768px) {
  #multipleContentsDiv_empty_2 {margin-top: 8rem;}
}
/*[E] 비주얼 */

/*[S] 공지사항, 알림판 */
#multipleContentsDiv_orgA_113 {max-width: 160rem;margin: 0 auto;}

#menu1175_obj114 {width: 67.5%;} 
#menu1175_obj151 {width: 29.38%;}
@media screen and (max-width:1640px) {
  #multipleContentsDiv_orgA_113 {padding: 0 4rem;}

  #menu1175_obj114 {width: 64.5%;} 
  #menu1175_obj151 {width: 31.7%;}
}

@media screen and (max-width:1400px) {  
  #menu1175_obj114 {width: 59.5%;} 
  #menu1175_obj151 {width: 37.7%;}
}

@media screen and (max-width:1024px) {  
  #menu1175_obj114 {width: 47.5%;} 
  #menu1175_obj151 {width: 47%;}
}

@media screen and (max-width:768px) {  
  #multipleContentsDiv_orgA_113 {padding: 0 2rem;}

  #menu1175_obj114 {width: 100%;} 
  #menu1175_obj151 {width: 100%;}
}
/*[E] 공지사항, 알림판 */

/*[S] 링크서비스 */
.link-service {background: url('../../images/main/bg-link-service.png') no-repeat left 50.6rem center;}
.link-service .frame {position: relative;padding: 0 58rem 0 0;width: 100%;max-width: 160rem;margin: 0 auto;}
.link-service .tit-wrap {margin-bottom: 5.2rem;}
.link-service .sub-tit {margin-bottom: 2rem;font-size: 2rem;color: #46bce4;font-family: pb;}
.link-service .tit {font-family: pbl;color: #222;font-size: 5.6rem;line-height: 1.3;}
.link-service .tit br {display: none;}
.link-service .tit span {display: block;color: #1d398d;}
.link-service .desc {margin-bottom: 6rem;font-size: 2.2rem;font-family: pr;color: #787878;}
.link-service .circle-link {display: flex;justify-content: space-between;width: 91.5%;}
.link-service .circle-link li {margin-right: 1rem;text-align: center;}
.link-service .circle-link li:last-child {margin-right: 0;}
.link-service .circle-link li > a {display: flex;flex-direction: column;align-items: center;}
.link-service .circle-link li .icon {display: flex;justify-content: center;align-items: center;width: 12rem;height: 12rem;border-radius: 50%;}
.link-service .circle-link li .icon img {width: 63%;height: 63%;}
.link-service .circle-link li.link1 .icon {background: #f9d2c0;}
.link-service .circle-link li.link2 .icon {background: #c5e8dc;}
.link-service .circle-link li.link3 .icon {background: #f9edbd;}
.link-service .circle-link li.link4 .icon {background: #d5f2fc}
.link-service .circle-link li.link5 .icon {background: #d7d6ea;}
.link-service .circle-link span {display: inline-block;padding-top: 2rem;font-family: pm;font-size: 1.8rem;color: #000;transition: background-size .5s;background: linear-gradient(to bottom, transparent 96%, #1d398d 0) left bottom .2rem no-repeat;background-size: 0;}
.link-service .circle-link li > a:hover span {color: #1d398d;background-size: 100% auto;} 

.link-service .box-link {position: absolute;right: 0; top: 0;}
.link-service .box-link li {position: relative;display: inline-block;width: 26rem;height: 26rem;border-radius: 2rem;float: right;overflow: hidden;}
.link-service .box-link li a {display: block;width: 100%;height: 100%;}

.link-service .box-link li:nth-child(1) {display: block;margin-bottom: 4rem;background: url('../../images/main/img-link-service6.png') no-repeat center / cover;}
.link-service .box-link li:nth-child(2) {clear: both;background: url('../../images/main/img-link-service8.png') no-repeat center / cover;}
.link-service .box-link li:nth-child(3) {margin-right: 4rem;background: url('../../images/main/img-link-service7.png') no-repeat center / cover;}

.link-service .box-link li::before { content: ""; position: absolute;left: 0;bottom: 0;width: 100%;height: 47%; background: linear-gradient(to top, #14379ce3, #1d398d00);pointer-events: none; z-index: 2;opacity: 0;transition: .25s;}
.link-service .box-link li:hover::before {opacity: 1;}

.link-service .box-link span  {position: absolute;bottom: 2.7rem;width: 100%;padding: 0 5.4rem 0 4rem;font-size: 2.2rem;color: #fff;font-family: pbGov;z-index: 3;}
.link-service .box-link span::before {content: '';position: absolute;right: 3rem;top: 50%;transform: translateY(-50%);width: 2.4rem;height: 2.4rem;background: url('../../images/main/ic-link-service-arrow.png') no-repeat center / 2.4rem;opacity: 0;transition:.25s ;}
.link-service .box-link li:hover span::before {opacity: 1;}


@media screen and (max-width: 1640px) {
  .link-service .frame {padding: 0 58rem 0 4rem;}
  .link-service .tit-wrap {margin-bottom: 4rem;}
  .link-service .tit {font-size: 5rem;}
  .link-service .tit br {display: block;}
  .link-service .sub-tit {margin-bottom: 1.7rem;}
  .link-service .desc {margin-bottom: 5rem;}
  .link-service .circle-link li .icon {width: 10rem;height: 10rem;}
  .link-service .circle-link span {padding-top: 1.7rem;}
  .link-service .box-link {right: 4rem;}
  .link-service .box-link li {width: 24rem;height: 24rem;}
  .link-service .box-link li:nth-child(1) {margin-bottom: 3rem;}
  .link-service .box-link li:nth-child(3) {margin-right: 3rem;}
}

@media screen and (max-width: 1300px) {
  .link-service {background-position: left 15rem center;}
  .link-service .tit-wrap {margin-bottom: 3.5rem;}
  .link-service .tit {font-size: 4.6rem;}
  .link-service .tit br {display: none;}
  .link-service .desc br {display: none;}
  .link-service .circle-link {flex-wrap: wrap;justify-content: center;}
  .link-service .circle-link li {width: 33.33333%;;margin-right: 0;margin-bottom: 2rem;}
  .link-service .circle-link li .icon {width: 10rem;height: 10rem;}
  .link-service .box-link li {width: 23rem;height: 23rem;}
  .link-service .box-link span {bottom: 2.4rem;padding: 0 5.4rem 0 3.5rem;font-size: 2rem;}
}

@media screen and (max-width: 1024px) {
  .link-service {background-size: 100vw;background-position: center top 10vw;}
  .link-service .frame {padding: 0 4rem;}
  .link-service .desc {margin-bottom: 5.5vw;}
  .link-service .circle-link {width: 100%;;justify-content: space-between;flex-wrap: nowrap;}
  .link-service .circle-link li .icon {width: 12vw;height: 12vw;}
  .link-service .circle-link span {padding-top: 1.7vw;}

  .link-service .box-link {right: 0;} 
  .link-service .box-link {position: relative;margin-bottom: 6rem;}
  .link-service .box-link {display: flex;gap: 3vw;}
  .link-service .box-link li {float: none;width: 26vw;height: 26vw;}
  .link-service .box-link li:nth-child(1) {display: inline-block;margin-bottom: 0;order: 1;}
  .link-service .box-link li:nth-child(2) {order: 3;}
  .link-service .box-link li:nth-child(3) {margin-right: 0;order: 2;}
  .link-service .box-link span {font-size: 2.2rem;}
}

@media screen and (max-width:930px) {
  .link-service {margin-bottom: 18.5rem;}
}

@media screen and (max-width: 768px) {
  .link-service {margin-bottom: 0;}
  .link-service .frame {padding: 0 2rem;}
  .link-service .tit {font-size:3.4rem;}
  .link-service .tit-wrap {margin-bottom: 3rem;}
  .link-service .desc {margin-bottom: 3.5rem;}
  .link-service .circle-link {flex-wrap: wrap;justify-content: center;}

  .link-service .circle-link li .icon {width: 12rem;height: 12rem;}

  .link-service .box-link {flex-direction: column;gap: 2rem;margin-bottom: 5rem;}
  .link-service .box-link li {width: 100%;height: 16rem;}

  .link-service .box-link li:nth-child(1) {background-position: center top -12vw}
  .link-service .box-link li:nth-child(2) {background-position: center top -34vw}
  .link-service .box-link li:nth-child(3) {background-position: center top -10vw;}
  .link-service .box-link span {padding: 0 5.4rem 0 2.8rem;}

}

@media screen and (max-width: 500px) {
  .link-service {background-size: 100vw;background-position: center top 29vw;}
  .link-service .circle-link {justify-content: space-between;}
  .link-service .circle-link li .icon {width: 22vw;height: 22vw;}
  .link-service .circle-link li:nth-child(4) {margin-left: 12vw;}
  .link-service .circle-link li:nth-child(5) {margin-right: 12vw;}

}
/*[E] 링크서비스 */